.ver11 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;

}
.orange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFCC33;
	font-size: 11px;
	font-weight: bold;

}
a {
	color: #FFFFFF;
}
.ver11grey {
	font-family: "Courier New", Courier, mono;
	font-size: 12px;
	color: #FFFFCC;

}
